body {
font-family : "lucida grande", verdana, sans-serif;
font-size : 70%;
line-height : 1.5;
color : #666;
margin : 0;
padding : 1em;
}

#menu { padding:1em; border-bottom:1px solid black;}
#search {
	float:right;
}


#categories { float: left; width:20em;}
#items { padding-left:20em;}

#footer { clear: both;}